/*	Less CSS http://lesscss.org ------ */
/*---------------------------------------------------
		LESS Elements 0.4
	---------------------------------------------------
		A set of useful LESS mixins by Dmitry Fadeyev
		Special thanks for mixin suggestions to:
			Kris Van Herzeele,
			Benoit Adam,
			Portenart Emile-Victor
			
		More info at: http://lesselements.com
-----------------------------------------------------*/
/*
// Call the above mixin using
.text-shadow(0, 1px, 2px, 0, 0, 0, 0.8);
*/
/*--------------------------------------------------
  Bootstrap.less v1
  --------------------------------------------------
  Colors
	-------------------------------------------------- */
/*--------------------------------------------------
  Mixins
	-------------------------------------------------- */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.container {
  width: 940px;
  zoom: 1;
}
.container:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* Branding colours */
/* 0, 93, 126 */
/*
@silver:#A7B1B7; 
@lightSilver:#EFEFEF;
*/
/* Product related colours */
/* Brnd Fonts */
/* by tagname */
body {
  background: #fff;
  font-family: Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  color: #52636F;
  line-height: 1.1em;
}
h1 {
  font-size: 30px;
  font-weight: 300;
  line-height: 1.1em;
  padding: 0 0 10px 0;
  margin: 0 0 18px 0;
}
#main_content.body_block h1 {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #E1E4E6;
  margin: 0 0 18px 0;
}
#main_content.body_block h1.no_btm_margin {
  margin-bottom: 0;
}
body.sitemap #main_content.body_block h1 {
  margin: 18px 0 0 0;
}
h2 {
  font-size: 26px;
  font-weight: 300;
  line-height: 1.14em;
}
#main_content.body_block h2 {
  clear: both;
  margin: 0 0 10px 0;
  font-size: 20px;
  font-weight: 300;
}
.company #main_content.body_block h2,
.joblist h4 {
  padding-top: 10px;
  margin-top: 20px;
  border-top: 1px solid #DCDDDE;
}
#tab_groups h2 {
  border-top: none !important;
}
h3 {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.2em;
}
.side_block.generic h3 {
  color: #FFFFFF;
  margin: 0 0 10px 0;
}
.news-and-events #main_content .col_2 h3 {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.1em;
  padding-bottom: 10px;
}
h4 {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4em;
}
h5 {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4em;
}
body .contact h5 {
  color: white !important;
}
h6 {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.4em;
}
p,
li,
dt,
dd {
  line-height: 1.4em;
  font-size: 14px;
}
dt {
  font-weight: bold;
}
.news-and-events #main_content .col_2 p,
.news-and-events #main_content .col_2 li,
.news-and-events #main_content .col_2 dt,
.news-and-events #main_content .col_2 dd {
  line-height: 1.3em;
  font-size: 12px;
}
.news-and-events #main_content .col_2 li,
.news-and-events #main_content .col_2 dt,
.news-and-events #main_content .col_2 dd {
  padding: 0;
  margin: 0 0 10px 0;
}
#main_content.body_block p {
  line-height: 140%;
  margin: 0 0 10px 0;
}
#main_content.body_block p strong,
#main_content.body_block p b {
  font-weight: bold;
}
#main_content.body_block ul {
  list-style: disc;
  margin: 1em 2em 1em 2em;
  padding: 0;
}
.news-and-events .entry_block {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #DCDDDE;
}
.rss {
  font-size: 16px;
  background-color: orange;
  color: white !important;
  padding: 8px 10px;
  color: white;
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.rss a,
.rss a:link,
.rss a:visited,
.rss a:hover,
.rss a:active {
  color: white !important;
}
.hidden {
  display: none !important;
  background: red;
}
input,
textarea,
button {
  font-size: 12px;
}
b,
strong {
  font-weight: 600;
}
u {
  text-decoration: underline;
}
i,
em {
  font-style: italic;
}
/*text alignment*/
.t_right {
  text-align: right;
}
.t_left {
  text-align: left;
}
/*uncommon*/
.t_center {
  text-align: center;
}
/*floating (and clearing)*/
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.clr_left {
  clear: left;
}
.clr_right {
  clear: right;
}
.clr_both {
  clear: both;
}
/* two column */
.col_1,
.col_2 {
  display: inline;
  float: left;
  width: 320px;
}
.col_1 {
  margin-right: 20px;
}
.news-and-events .col_1,
.news-and-events .col_2 {
  padding: 0;
  margin: 0;
}
.news-and-events .col_1 {
  width: 420px;
  margin-right: 20px;
  /* widening change */
  width: 470px;
}
.news-and-events .col_2 {
  width: 220px;
}
.news-and-events .col_2 .entry_block {
  border-bottom: 1px solid #999999 !important;
  overflow: auto;
  padding: 0 0 0 0;
  margin: 0 0 20px 0;
}
/* forms */
form {
  /**/
}
form fieldset div {
  margin-bottom: 15px;
}
form p.row {
  clear: both;
}
form legend {
  font-weight: bold;
  margin: 10px 0 15px 0;
}
form label {
  width: 100px;
  padding: 0 10px 0 0;
  float: left;
  color: #52636F;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
form label.error {
  width: 100%;
  color: red;
  font-weight: bold;
  clear: both;
  margin: 4px 0;
}
form.validateForm label.error {
  margin-left: 110px;
}
form.training-feedback fieldset {
  padding-bottom: 20px !important;
  overflow: auto;
  clear: both;
  padding: 10px 0 10px;
}
form.training-feedback legend {
  padding: 0 0 0 0;
  top: 0;
  position: relative;
  padding: 10px 0 0px 0;
  border-bottom: 1px solid #E1E4E6;
  margin: 0 0 18px 0;
  width: 100%;
}
form.training-feedback p.submit {
  padding: 0 0 20px 0;
}
form.training-feedback .button {
  margin-left: 0 !important;
  margin-left: !important;
}
form p.row.radio label,
form p.row.textarea label {
  display: block;
  padding: 10px 0 10px 0;
  width: 100%;
  float: none;
  clear: both;
}
form p.row.radio textarea,
form p.row.textarea textarea {
  width: 400px;
  height: 100px !important;
}
form input,
form textarea {
  width: 280px;
  padding: 4px 4px 0px 4px;
  color: #52636F;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  border: 1px solid #a8a9ad;
}
form input[type=checkbox],
form input[type=radio] {
  width: auto !important;
}
form input.error {
  color: red;
  font-weight: bold;
  clear: both;
  border: 1px solid red;
}
form textarea {
  height: 180px;
}
form .button {
  width: 120px;
  background: none repeat scroll 0 0 #005d7e;
  border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
  border-right: 2px solid #DEDEDE;
  border-style: solid;
  border-width: 2px;
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  color: #FFFFFF;
  margin-left: 110px;
  padding: 3px 7px;
}
form select {
  width: 280px;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
.pages label,
.pages input,
.pages textarea {
  float: none;
  clear: both;
  display: block;
  width: 100%;
}
.pages ol.forms li {
  margin: 0;
  padding: 0 0 10px 0;
}
.pages ol.forms li span.description {
  color: #76797C;
  font-size: 10px;
}
.pages ol.forms li em.required {
  color: #ff0000;
}
.pages ol.forms li ul.group {
  margin: 0 0 0 20px;
}
.pages ol.forms li ul.group li input {
  position: absolute;
}
.pages ol.forms li ul.group li label {
  margin: 0 0 0 20px;
}
input.button {
  width: auto !important;
}
/*

*/
